@charset "utf-8";
@font-face{font-family:'HoboStd';src:url(./fonts/HoboStd.eot?#iefix) format("embedded-opentype"),url(./fonts/HoboStd.otf) format("opentype"),url(./fonts/HoboStd.woff) format("woff"),url(./fonts/HoboStd.ttf) format("truetype"),url(./fonts/HoboStd.svg#HoboStd) format("svg");font-weight:400;font-style:normal}
*{font-family:Arial,sans}
html,body,div,header,main,footer,nav{margin:0;padding:0;border:none;display:block}
body{color:#000;font-size:13px;background:url(../images/white.png) repeat-x top #339BC2;}
input[type="text"]:focus{outline:0}
.wrapper{width:985px;margin:0 auto;padding:0}
#logo{float:left;width:49%}
#logo img{max-width:100%;max-height:100%}
#h-rgt{float:right;width:49%;margin:9px 0 0}
#t{width:100%}
#t-lft{width:250px;float:left;position:relative;margin:2px 0}
#t-rgt{width:220px;float:right;position:relative;background:#fff;box-shadow:0 0 3px 1px #fff}
.sbtn{background:none repeat scroll 0 0 transparent;border:none;padding:0;position:absolute;border-radius:0 2px 2px 0;width:27px;height:26px}
#magn{top:5px;overflow:hidden;right:38px}
.log{background:#F2F2F2;padding:0;border:2px solid #C3C3C3;margin:5px;height:26px;width:26px}
#un{width:18px;padding:0}
#ps{width:14px;height:18px;padding:0}
#ar{width:38px;position:absolute;top:19px;right:-11px;border-radius:18px;box-shadow:0 0 2px 1px #aaa}
.txt{padding:0 0 0 8px;font-size:12px;color:#656769;margin:2px 0 2px 24px;border:3px solid #fff;background-image:none;background-color:#F2F2F2;border-radius:0 5px 5px 0;box-shadow:0 0 2px 1px #aaa inset;height:26px;width:180px}
#sbx{padding:0 0 0 3px;font-size:12px;color:#656769;border:3px solid #f2f2f2;background-image:none;background-color:#fff;border-radius:5px 0 0 5px;box-shadow:0 0 2px 1px #aaa inset;height:26px;width:185px;margin:2px -3px;position:absolute;top:0}
#b,#b-lft{width:100%}
#b-lft > table{width:100%}
#b-lft > table img{width:38px}
#b-lft > table #phone{font-family:'HoboStd';color:#21aff7;font-size:20px}
#b-lft > table #sc{color:#21aff7}
#b-lft > table #itms{color:#DF00A3}
#b-lft > table #sc:hover,#b-lft > table #itms:hover{text-decoration:none}
body > header > nav{background:#38b0e5;width:100%;box-shadow:0 1px 6px 0 #6b7786;bottom:0;z-index:999;border-radius:12px 12px 0 0}
body>header{position:relative}
main > .inner{background:#fff;padding:10px 10px 10px 8px;box-shadow:0 1px 6px 0 #6b7786}
.slider-wrapper{position:relative}
#slider{width:100%;height:100%}
#slider img{width:100%;height:100%;position:absolute;top:0;left:0}
.slider-wrapper .title{position:absolute;z-index:2;left:-50px;top:220px}
.slider-wrapper .title-1{background:#FFF;width:320px;height:72px;box-sizing:border-box;padding:30px 0 0 50px;font-size:16px;color:#27365C;text-transform:uppercase}
.slider-wrapper .title-2{background:#38B0E5;width:335px;height:72px;box-sizing:border-box;padding:25px 0 0 50px;font-size:20.5px;color:#FFF;text-transform:uppercase}
.row{width:100%;overflow:hidden}
.row > .m{margin:10px 0 15px;width:49.45%;height:190px;position:relative;overflow:hidden}
.row .cont{width:49%;float:left;padding:1%}
.row .f{float:left}
.row .s{float:right}
.row .r{width:49%;float:right}
.m h3{font-size:20px;margin:0;border:2px solid #fff;text-align:center;padding:3px;background:#fff}
.m p{color:#fff;text-align:center;font-size:18px;font-weight:700;display:table-cell;vertical-align:middle;width:250px;height:110px}
.m .m-btn{padding:9px;background:none;border-radius:10px;border:2px solid #FFF;color:#FFF;font-size:14px;cursor:pointer;position:absolute;bottom:5px;text-decoration:none}
body > footer{margin-bottom:40px!important;overflow:hidden;padding-bottom:10px!important;box-shadow:0 1px 6px 0 #6b7786}
.sitemap div{float:left;width:23%;margin:0 1%;text-align:left;color:#000}
footer .inner{padding:0 12px;margin:0;background:#e8e8e8!important}
.ftr{background-color:#fff}
#btm{padding:10px 15px 5px 24px}
#btm > a{color:#42c3fd}
.sitemap li{list-style:none;font-size:13px;margin:5px 0;color:#6B7786}
.sitemap ul{padding:0}
a{color:#000;text-decoration:none}
a img{border:none}
a:hover{text-decoration:underline}
.clr{clear:both!important;margin:0!important;padding:0!important;border:none!important;height:0!important;display:block!important;float:none!important}
.row > h2{color:#6B7786;background-color:#e8e8e8;padding:7px}
.p{width:22%;float:left;padding:0 12px 0 6px;margin:3px 8px 3px 0;text-align:justify;color:#6B7786}
.p > .nm{color:#42c3fd}
.p > input{padding:8px;border-radius:2px;background-color:#38B0E5;color:#fff;border:none}
.p > .price{font-weight:700}
.products{margin:0;padding:0;list-style:none}
.products li{width:218px;height:415px;background-color:#FFF;margin:5px 3px 8px 9px;padding:5px;float:left;position:relative;box-shadow:0 0 5px 0 #bbb}
.products .ftrimg{text-align:center;vertical-align:middle;overflow:hidden;display:table-cell;width:216px;height:210px;padding:1px}
.products .ftrimg img{max-width:216px;max-height:210px}
.products .adtc1{padding:6px;border-radius:3px;background-color:#fff;color:#000;border:none;margin:10px 0;font-size:12px}
.products .adtc2{width:70px;margin-right:5px;font-size:11px;padding:0;height:28px}
.products .frm-div{background:#0af;position:absolute;bottom:0;left:0;right:0}
.products .pfrm-1{float:left}
.products .pfrm-2{float:right}
.products .pcode-li{font-size:13px;color:#888}
.products li input[type='number']{padding:7px;border-radius:3px;background-color:#FFF;color:#000;border:medium none;font-size:12px;width:40px;text-align:center;margin:0 5px}
.products strong{font-size:15px;font-size:18px;line-height:23px}
.products .spe{color:red}
.products span{font-size:13px;color:#888;line-height:18px;font-weight:700}
.products small{font-size:9px;margin-left:5px}
.products h3{margin:5px 0 0;font-size:13px;height:43px;overflow:hidden}
.products p{line-height:20px;margin:0}
#fb{width:7px;position:absolute}
#tw{width:16px;position:absolute;margin:1px 0 0 -5px}
#rss{width:10px;position:absolute;margin:2px 2px 0 0}
#loc{width:11px;position:absolute}
#tno{width:12px;position:absolute}
input[type="button"]:hover{cursor:pointer}
.after-log{height:72px;position:relative;text-align:center}
.after-log a{text-decoration:none;display:block;float:left;margin-bottom:2px;border-right:solid 1px #ddd;padding:2px 10px;color:#555}
.after-log .last{border-right:none;width:auto;text-align:left}
.after-log div{position:absolute;bottom:0;left:0}
.after-log span{font-size:16px;color:#38B0E5;font-family:"HoboStd";padding:0 8px}
.shMainLD{position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.1);display:none}
.top-msg{position:fixed;top:0;left:0;width:100%;height:100%;z-index:999;display:none}
.top-msg table{height:100%;width:100%}
.top-msg table td{text-align:center;vertical-align:middle}
.top-msg table td>div{font-size:14px;color:#5a5a5a}
.top-msg table td>div img{float:left;max-height:200px;max-width:200px}
.top-msg table td>div>div>div{box-shadow:0 0 3px 2px #aaa;float:right;width:340px;margin:5px 0;padding:10px;padding:10px;line-height:20px}
.top-msg table td>div>div>div>h4{margin:0 0 5px;font-size:14px}
.top-msg table td>div>div>div>hr{height:1px;border:none;background:#ddd}
.top-msg table td>div>div>div>button{padding:6px;border-radius:3px;background-color:#fff;color:#000;margin:10px 0;font-size:12px;border:solid 1px #aaa;margin:0 5px}
.top-msg-div{width:560px;background:#fff;border-radius:5px;box-shadow:0 0 0 10px rgba(56,176,229,0.8);padding:10px;display:inline-block}
.s1{display:inline;padding-left:15px}
.s2{display:inline;padding-left:18px}
.err,.eok{padding:10px;color:#0a0;border:solid 1px #0a0;background:#efe;font-size:12px}
.err{color:red;border-color:red;background:#fee}
.site3 li{padding:5px 0}
.site3 img{height:18px;vertical-align:middle;margin-right:5px}
#slider_container{position:relative;top:0;left:0;width:945px;height:350px;overflow:hidden}
#slider_container .loading{position:absolute;top:0;left:0}
#slider_container .loading div{position:absolute;display:block;top:0;left:0;width:100%;height:100%}
#slider_container .loading1{filter:alpha(opacity=70);opacity:.7;background-color:#000}
#slider_container .loading2{background:url(../images/loading.gif) no-repeat center center}
#slider_container .slides{cursor:move;position:absolute;left:0;top:0;width:945px;height:350px;overflow:hidden}
jssorb05{position:absolute;bottom:16px;right:6px}
jssorb05>div{position:absolute;width:16px;height:16px}
.jssorb05 div,.jssorb05 div:hover,.jssorb05 .av{background:url(../images/b05.png) no-repeat;overflow:hidden;cursor:pointer}
.jssorb05 div{background-position:-7px -7px}
.jssorb05 div:hover,.jssorb05 .av:hover{background-position:-37px -7px}
.jssorb05 .av{background-position:-67px -7px}
.jssorb05 .dn,.jssorb05 .dn:hover{background-position:-97px -7px}
.jssora12l,.jssora12r,.jssora12ldn,.jssora12rdn{position:absolute;cursor:pointer;display:block;background:url(../images/a12.png) no-repeat;overflow:hidden}
.jssora12l{background-position:-16px -37px;width:30px;height:46px;top:154px;left:0}
.jssora12r{background-position:-75px -37px;width:30px;height:46px;top:154px;right:0}
.jssora12l:hover{background-position:-136px -37px}
.jssora12r:hover{background-position:-195px -37px}
.jssora12ldn{background-position:-256px -37px}
.jssora12rdn{background-position:-315px -37px}


.mobile-cats{display:none;margin-bottom: 10px;}
.mobile-cats>ul>li>ul{background: #bbb;border-radius: 0px 0px 5px 5px;height:0;overflow:hidden;}
.mobile-cats>ul{margin:0;}
.mobile-cats>ul>li>strong{padding: 10px;color: #fff;font-family: "HoboStd";font-weight: normal;font-size: 18px;border-radius: 5px;margin: 0px;position: relative;background: #E9002D !important;display: block;text-align:center;}
.mobile-cats>ul>li>ul li{padding: 12px 10px;}
.mobile-cats>ul>li>ul>li>ul{margin: 0 -10px;background: #ddd;height:0px;overflow:hidden;transition: height 0.5s;}
.mobile-cats ul{list-style:none;padding:0;}
.mobile-cats ul>.current>a{color: #66B1EA;}
.mobile-cats ul li a,.mobile-cats ul li span{color: #555;font-size: 14px;text-decoration: none;display: block;padding: 1px 0px;font-family: 'HoboStd';}
.mobile-cats ul li li a,.mobile-cats ul li li span{color: #333;}

@media screen and (max-width:1023px) {
.wrapper{width:980px}
}
@media screen and (max-width:979px) {
.wrapper{width:766px}
#logo{width:44%;float:none;margin:0 auto}
#h-rgt{width:56%}
#sbx{width:170px;margin:4px -3px}
#magn{right:50px;top:7px}
#ar{right:3px}
#b-lft > table img{width:32px;margin-top:40px}
body>header{margin-top:55px!important}
.products li{width:345px}
.s3{display:inline;padding-left:18px}
.row .r{width:48%;display:none}
#t-rgt{display:none}
#b-lft > table #itms{display:none}
#b-lft > table #sc{display:none}
.creatacc{display:none}
#b-lft > table #phone{display:block;margin:0}
.m .m-btn{display:none}
.m p{display:none}
.row > .m{height:41px}
.row .cont{width:98%}
.products li{width:350px}
#h-rgt{width:100%;float:none}
#t-lft{width:100%;float:none}
#t-lft>form{display:block!important;height:40px;position:relative;padding:0;width:177px;margin:0 auto}
#t-lft>form>#sbx{position:static;margin:0}
#t-lft>form>#magn{right:0;top:3px}
#b-lft>table{width:180px;margin:0 auto;border-spacing:0;border-collapse:collapse}
#b-lft>table td{margin:0;padding:0}
#b-lft>table .td1{width:1px}
#b-lft>table .td1 img{margin:0 5px}
#b-lft>table .td_last{width:1px;margin:0;padding:0}
#products-cats{display:none}
#right-panel{margin-left:0!important;width:745px!important}
}
@media screen and (max-width:767px) {
.wrapper{width:732px}
#sbx{width:157px}
#magn{right:63px}
.row > .m{height:210px}
.products li{width:341px}
main > .inner{padding:0}
.row > .m{height:42px}
#right-panel{width:732px!important}
}
@media screen and (max-width:735px) {
.wrapper{width:663px}
#logo img{width:95%;height:auto}
#magn{right:101px}
#sbx{width:119px}
#t-lft>form{width:150px}
.row > .m{height:228px}
.m h3{font-size:17px}
.products li{width:306px}
.s3{padding-left:0}
.s4{padding-left:18px}
.row > .m{height:36px}
#right-panel{width:663px!important}
}
@media screen and (max-width:666px) {
.wrapper{width:596px}
#logo{float:none;margin:0 auto;width:70%}
#logo img{width:100%;height:auto}
#h-rgt{float:none;margin:0 auto;width:100%}
#b-lft > table #phone{top:179px}
#b-lft > table .phone-ico{top:176px}
.products li{width:278px}
.m h3{font-size:15px}
.m p{font-size:12px}
.row > .m{height:33px}
.products li{width:273px}
#t-lft{margin-left:0}
#right-panel{width:596px!important}
}
@media screen and (max-width:599px) {
.wrapper{width:563px}
#magn{right:129px}
#t-lft{margin-left:0}
#magn{right:101px}
.products li{width:257px}
.s2{padding-left:15px}
.s4{padding-left:0}
.s5{padding-left:15px}
.s6{padding-left:15px}
.s3{padding-left:15px}
.row > .m{height:31px}
#right-panel{width:563px!important}
}
@media screen and (max-width:567px) {
.wrapper{width:476px}
.txt{width:130px}
#t-rgt{width:180px}
#ar{width:32px}
#b-lft > table #phone{top:231px}
#b-lft > table .phone-ico{top:229px}
#t-lft{margin-left:0}
.row .s{float:none}
.row > .m{width:49%;margin:10px 3px 15px;height:33px}
.m p{font-size:13px}
h1{font-size:24px}
.products li{width:213px}
.sitemap div{width:50%;margin:0}
.site1{height:140px}
.site2{height:140px}
.site3{height:140px}
.site4{height:140px}
.s1{padding-left:15px}
.s2{padding-left:18px}
.s4{padding:0}
.s5{padding:0}
.s6{padding:0}
.s3{padding:0}
#right-panel{width:476px!important}
}
@media screen and (max-width:479px) {
.wrapper{width:410px}
#logo{width:79%}
#t-lft{margin-left:0}
#b-lft > table #phone{top:191px}
#b-lft > table .phone-ico{top:189px}
h1{font-size:22px}
.products li{float:none;margin:0 auto 10px;width:380px}
.s3{padding-left:18px}
.row > .m{height:31px}
#right-panel{width:411px!important}
}
@media screen and (max-width:413px) {
.wrapper{width:380px}
#t-lft{margin-left:0}
#b-lft > table #phone{top:185px}
#b-lft > table .phone-ico{top:182px}
h1{font-size:20px}
.products li{width:350px}
#right-panel{width:381px!important}
}
@media screen and (max-width:383px) {
.wrapper{width:371px}
#t-lft{margin-left:0}
#b-lft > table #phone{font-size:18px}
#b-lft > table img{width:30px}
#b-lft > table #phone{top:182px}
#b-lft > table .phone-ico{top:180px}
.products li{width:345px}
#right-panel{width:371px!important}
}
@media screen and (max-width:374px) {
.wrapper{width:316px}
.txt{width:122px}
#logo{width:91%}
#t-rgt{width:157px}
#ar{width:32px;right:1px;top:23px}
#t-lft{margin-left:0}
h1{font-size:18px}
.row > h2{font-size:17px}
.products li{width:290px}
.s3{padding-left:0}
.s4{padding-left:18px}
#right-panel{width:317px!important}
}
@media screen and (max-width:319px) {
.wrapper{width:236px}
#t-lft{float:none;height:35px;margin:0 10px;padding:0;width:216px}
#magn{right:-1px}
#b-lft > table #phone{top:224px;left:85px}
#b-lft > table .phone-ico{left:52px;top:222px}
.txt{width:188px}
#t-rgt{width:231px}
.row > .m{width:97%;height:33px}
.m p{font-size:12px}
.sitemap div{width:100%;height:auto}
.site2{height:100px}
.site3{height:80px}
.products li{width:215px}
.s3{padding-left:18px}
.s4{padding-left:0}
#right-panel{width:237px!important}
}
#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu ul li span,#cssmenu #menu-button{margin:0;padding:0;border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#cssmenu{width:100%;background-color:#38b0e5;border-radius:10px 10px 0 0;margin-top:10px}
#cssmenu .nav{padding:0 0 0 10px}
#cssmenu .home{margin-left:0}
#cssmenu .home a{font-size:0;margin-top:-5px;width:64px;height:56px;display:block;background:url(../images/home.png) no-repeat 50% 0}
#cssmenu .last{margin-right:0}
#mob-home{display:none}
#cssmenu:after,#cssmenu > ul:after{display:block;clear:both;visibility:hidden;line-height:0;height:0}
#cssmenu #menu-button{display:none}
#cssmenu > ul{list-style:none}
#cssmenu.align-right > ul > li{float:right}
#cssmenu > ul > li{float:left;display:inline-block;float:left;margin:10px 12px 0 0;position:relative}
#cssmenu > ul > #home{padding:0;margin-left:40px;font-size:0}
#cssmenu > ul > #home a{font-size:0;padding:0;background-image:url(../images/home.png);background-repeat:no-repeat;height:50px;width:50px}
#cssmenu.align-center > ul{float:none;text-align:center}
#cssmenu.align-center > ul > li{float:none}
#cssmenu.align-center ul ul{text-align:left}
#cssmenu > ul > li > a{text-decoration:none;color:#fff;font-size:15px;font-family:'HoboStd';padding:14px 18px}
#cssmenu > ul > li:hover > a,#cssmenu > ul > li > a:hover,#cssmenu > ul > li.active > a{color:#fff;background-color:#32a9c3;background-color:rgba(0,0,0,0.1)}
#cssmenu > ul > li.has-sub > a::after{position:absolute;width:0;height:0;border:6px solid transparent;border-top-color:#d3eced;right:17px;top:22px}
#cssmenu > ul > li.has-sub.active > a::after,#cssmenu > ul > li.has-sub:hover > a{border-top-color:#fff}
#cssmenu ul ul{position:absolute;left:-9999px;top:0;padding-top:6px;font-size:12px;opacity:0;-webkit-transition:top .2s ease,opacity .2s ease-in;-moz-transition:top .2s ease,opacity .2s ease-in;-ms-transition:top .2s ease,opacity .2s ease-in;-o-transition:top .2s ease,opacity .2s ease-in;transition:top .2s ease,opacity .2s ease-in}
#cssmenu.align-right ul ul{text-align:right}
#cssmenu > ul > li > ul::after{position:absolute;width:0;height:0;border:5px solid transparent;border-bottom-color:#fff;top:-4px;left:20px}
#cssmenu.align-right > ul > li > ul::after{left:auto;right:20px}
#cssmenu ul ul ul::after{position:absolute;width:0;height:0;border:5px solid transparent;border-right-color:#fff;top:11px;left:-4px}
#cssmenu.align-right ul ul ul::after{border-right-color:transparent;border-left-color:#fff;left:auto;right:-4px}
#cssmenu > ul > li > ul{top:0;margin-top:-8px;z-index:999;display:none}
#cssmenu > ul > li > ul > li > ul{z-index:1000}
#menu-right ul ul{margin-left:-183%!important}
#cssmenu > ul > li > ul > li > ul >li{padding-left:2px}
#cssmenu > ul > li:hover > ul{top:45px;left:0;opacity:1;display:block}
#cssmenu.align-right > ul > li:hover > ul{left:auto;right:0}
#cssmenu ul ul ul{padding-top:0;padding-left:6px;margin-left:30px}
#cssmenu.align-right ul ul ul{padding-right:6px}
#cssmenu ul ul > li:hover > ul{left:174px;top:0;opacity:1}
#cssmenu.align-right ul ul > li:hover > ul{left:auto;right:100%;opacity:1}
#cssmenu ul ul,#cssmenu ul ul li{width:100%;min-width:215px}
#cssmenu ul ul li a,#cssmenu ul ul li span{text-decoration:none;padding:14px;width:100%;min-width:212px;color:#fff;background:#329ECE;box-shadow:0 2px 2px rgba(0,0,0,0.1),1px 1px 1px rgba(0,0,0,0.1),-1px 1px 1px rgba(0,0,0,0.1);border-bottom:solid 1px #fff;font-size:1.2em;box-sizing:border-box}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{color:#333}
#cssmenu > ul > li > ul::after{position:absolute;display:block}
#cssmenu ul ul li.has-sub > a::after{position:absolute;width:0;height:0;border:4px solid transparent;border-left-color:#777;right:17px;top:14px}
#cssmenu.align-right ul ul li.has-sub > a::after{border-left-color:transparent;border-right-color:#777;right:auto;left:17px}
#cssmenu ul ul li.has-sub.active > a::after,#cssmenu ul ul li.has-sub:hover > a::after{border-left-color:#333}
#cssmenu.align-right ul ul li.has-sub.active > a::after,#cssmenu.align-right ul ul li.has-sub:hover > a::after{border-right-color:#333;border-left-color:transparent}
#pcats-menu{background:#DD0832;padding:10px;margin:4px;border-radius:5px}
#cssmenu ul:hover #pcats-menu{background:#E9002D!important}
@media all and (max-width:979px), only screen and (-webkit-min-device-pixel-ratio:2) and (max-width:979px), only screen and (min--moz-device-pixel-ratio:2) and (max-width:979px),only screen and (-o-min-device-pixel-ratio:21) and (max-width:979px),only screen and (min-device-pixel-ratio:2) and (max-width:979px),only screen and (min-resolution:192dpi) and (max-width:979px),only screen and (min-resolution:2dppx) and (max-width:979px), only screen and (max-device-width: 667px) and (-webkit-device-pixel-ratio: 2) {
#cssmenu .home{display:none}
#cssmenu > ul > li{height:auto}
#cssmenu ul ul ul{margin-left:0}
#cssmenu > ul > li.has-sub > a{padding:25px 25px 50px}
#cssmenu ul ul li a,#cssmenu ul ul li span{padding:18px 25px;box-shadow:none;padding-left:35px}
#mob-home{display:inline-block;position:absolute;height:41px;margin:-44px 4px 0}
#cssmenu > ul > li > ul{height:0;overflow:hidden;margin-top:0}
#cssmenu > ul > li:hover > ul{height:auto}
#cssmenu > ul > li > ul > li > ul{height:0;overflow:hidden}
#cssmenu > ul > li > ul > li:hover > ul{height:auto}
#cssmenu > ul.open{position:absolute;width:100%;display:block;border-top:1px solid rgba(0,0,0,0.1)}
#cssmenu{position:absolute;width:100%;z-index:999;top:-55px;margin:0;border-radius:0;height:51px}
#cssmenu > ul{display:none;background-color:#38B0E5}
#cssmenu.align-right > ul{float:none}
#cssmenu.align-center > ul{text-align:left}
#cssmenu > ul > li,#cssmenu.align-right > ul > li{float:none;display:block}
#cssmenu > ul > li > a{padding:18px 25px;border-right:0}
#cssmenu > ul > li:hover > a,#cssmenu > ul > li.active > a{background:rgba(0,0,0,0.1)}
#cssmenu #menu-button{display:block;text-decoration:none;font-size:12px;color:#d3eced;padding:18px 25px;letter-spacing:1px;cursor:pointer;height:48px}
#cssmenu ul ul,#cssmenu ul li:hover > ul,#cssmenu > ul > li > ul,#cssmenu ul ul ul,#cssmenu ul ul li:hover > ul,#cssmenu.align-right ul ul,#cssmenu.align-right ul li:hover > ul,#cssmenu.align-right > ul > li > ul,#cssmenu.align-right ul ul ul,#cssmenu.align-right ul ul li:hover > ul{left:0;right:auto;top:auto;opacity:1;width:100%;padding:0;position:relative;text-align:left}
#cssmenu ul ul ul li a,#cssmenu ul ul ul li span{padding-left:50px;background:#165F80}
#cssmenu ul ul li:first-child > a,#cssmenu ul ul li:last-child > a{border-radius:0}
#cssmenu #menu-button::after{display:block;content:'';position:absolute;height:3px;width:22px;border-top:2px solid #d3eced;border-bottom:2px solid #d3eced;right:25px;top:18px}
#cssmenu #menu-button::before{display:block;content:'';position:absolute;height:3px;width:22px;border-top:2px solid #d3eced;right:25px;top:28px}
#cssmenu > ul > li.has-sub > a::after,#cssmenu ul ul li.has-sub > a::after{display:none}
#cssmenu > ul > li > a{font-size:17px;padding:14px 5px}
#cssmenu > ul > #home{display:none}
#cssmenu > ul > li > ul > li > ul > li{padding-left:0}
#cssmenu > ul > li{margin-left:0}
#menu-right ul ul{margin-left:0!important}
#cssmenu > ul > li > ul > li > ul > li{padding-left:0}
#cssmenu > ul > li.has-sub > a{padding-bottom:25px}
#cssmenu > ul > li > a{background:#38B0E5;padding-bottom:25px}
#cssmenu > ul > li:hover > a,#cssmenu > ul > li.active > a{background:#70BBDD}

.mobile-cats{display:block;}
.mobile-cats>ul>li:hover>ul{height:auto;}
.mobile-cats>ul>li>ul>li:hover>ul{height:auto;}
}
